Jump to content


Photo

Pocket Outlook Task Viewer

- - - - -

  • Please log in to reply
7 replies to this topic

#1
JamesRH

JamesRH

    Newbie

  • Members
  • Pip
  • 6 posts
  • Location:Seattle
  • Interests:Software, Photography, Boating
  • Devices:T-Mobile SDA
Pocket Outlook Task Viewer

Posted Image

Category: Tools - Productivity
File Version: 1.0.1.0
File License: General License

Description:
Sorts by category, supports updating, creation, deletion, completion, and editing of Pocket Outlook tasks.
The task viewer that comes with Windows Mobile 5 doesn't show task categories, doesn't support new task creation, and has a weak task editor. I make fairly heavy use of tasks so I wrote one that did what I want.

Sorts by category, supports updating, creation, deletion, completion, and editing of Pocket Outlook tasks.

Depends upon msft compact framework 2.0 available from:

View File

Submitted by JamesRH, on Today, 18:11

Edited by JamesRH, 24 April 2006 - 06:22 PM.

  • 0

#2
jinner

jinner

    Newbie

  • Members
  • Pip
  • 13 posts
  • Devices:SPV E650
James,

I saw this on your website the other day. I have a SPV C550 (WM 2003). I get error messages saying that NET Compact framework is not compatible with my phone when I try to install.

On the microsoft site it says:
Supported Device Operating Systems: Windows Mobile Software for Pocket PC 2003, Windows Mobile 5.0 for PocketPC and Smartphone, Windows CE .NET 5.0 and higher.

Is Task Viewer compatible with compact framework 1.x?

Edited by jinner, 26 April 2006 - 04:52 PM.

  • 0

#3
JamesRH

JamesRH

    Newbie

  • Members
  • Pip
  • 6 posts
  • Location:Seattle
  • Interests:Software, Photography, Boating
  • Devices:T-Mobile SDA

James,

I saw this on your website the other day. I have a SPV C550 (WM 2003). I get error messages saying that NET Compact framework is not compatible with my phone when I try to install.

On the microsoft site it says:
Supported Device Operating Systems: Windows Mobile Software for Pocket PC 2003, Windows Mobile 5.0 for PocketPC and Smartphone, Windows CE .NET 5.0 and higher.

Is Task Viewer compatible with compact framework 1.x?


It's a compact framework 2.0 app so you need to install CF2 avaible from . I haven't tried installing CF2 on WM2003 so, on that one, I don't know.

--jrh

  • 0

#4
zjchaser

zjchaser

    Newbie

  • Members
  • Pip
  • 10 posts
  • Location:Orange County, CA
  • Devices:Qtek 8310
THANKYOU SO MUCH. I too live by that damn task pad and manage all of my active jobs and clients with it. It was a PITA not have them categorized. A+. good stuff.

  • 0

#5
greenturtle

greenturtle

    Hardcore

  • Members
  • PipPipPipPipPipPip
  • 1,717 posts
  • Location:Guildford
  • Interests:Windows Mobile Devices. I love my music and wont go anywhere with out a pair of wireless headphones.
  • Devices:8gb Kaiser

James,

I saw this on your website the other day. I have a SPV C550 (WM 2003). I get error messages saying that NET Compact framework is not compatible with my phone when I try to install.

On the microsoft site it says:
Supported Device Operating Systems: Windows Mobile Software for Pocket PC 2003, Windows Mobile 5.0 for PocketPC and Smartphone, Windows CE .NET 5.0 and higher.

Is Task Viewer compatible with compact framework 1.x?



Sorry its only availible on WM 2003 PPC

  • 0

#6
JamesRH

JamesRH

    Newbie

  • Members
  • Pip
  • 6 posts
  • Location:Seattle
  • Interests:Software, Photography, Boating
  • Devices:T-Mobile SDA

Sorry its only availible on WM 2003 PPC


That's not quite correct. Task Viewer is a .net compact framework 2.0 application but, even though your device has 1.0 installed, you can install 2.0. The install location is: http://www.microsoft...&DisplayLang=en.

I'm using a T-Mobile SDA which comes with CF1.0. Installing 2.0 is all you need. Go to the msft website and install the 2.0 compact framework (no charge) and it'll all run great.

You can installed the CF2.0 whether running WM5 or WM2003.

  • 0

#7
Chocolat

Chocolat

    Newbie

  • Members
  • Pip
  • 1 posts
  • Devices:T-Mobile SDA

That's not quite correct. Task Viewer is a .net compact framework 2.0 application but, even though your device has 1.0 installed, you can install 2.0. The install location is: http://www.microsoft...;DisplayLang=en.

I'm using a T-Mobile SDA which comes with CF1.0. Installing 2.0 is all you need. Go to the msft website and install the 2.0 compact framework (no charge) and it'll all run great.

You can installed the CF2.0 whether running WM5 or WM2003.


Could you please explain in detail what you did to get TaskViewer working.

I have the SDA, too.
Installed NETCFv2.wce4.ARMV4.cab from the CF v2 SP1 package and TaskViewer still gives me an error message:
"Für die Anwendung (TaskViewer.exe) ist eine neuere Version von Microsoft® .NET Compact Framework als die auf diesem Gerät installierte erforderlich."

Meaning TaskViewer.exe needs a never version of Microsoft® .NET Compact Framework than the one installed on the device.

I'd really like to get this working...

  • 0

#8
hoa Le

hoa Le

    Newbie

  • Members
  • Pip
  • 6 posts
  • Devices:PDA2K
Sorry, I am late on this topic and can't the taskviewer.exe. Could somebody please send it to me at [email protected]?

Thanks a bunch.

  • 0




0 user(s) are reading this topic

0 members, 0 guests, 0 anonymous users